Bug 168075 - Incorrect/missing license info for ltdl
Incorrect/missing license info for ltdl
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libtool (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-12 02:34 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 04:01:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix license (1.12 KB, patch)
2005-09-12 02:34 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2005-09-12 02:34:55 EDT
libtool-ltdl is marked as GPL in the specfile, but it's actually LGPL, and the   
license text is missing from the package.  Patch attached, along with an  
unrelated cleanup of the main package docs (removed INSTALL).
Comment 1 Ville Skyttä 2005-09-12 02:34:56 EDT
Created attachment 118704 [details]
Fix license
Comment 2 Karsten Hopp 2005-09-12 05:08:03 EDT
fixed in libtool-1.5.20-2, thanks !
Comment 3 Ville Skyttä 2006-02-05 13:08:45 EST
libtool-ltdl-devel still says "GPL" as of 1.5.22-1.
Comment 4 Karsten Hopp 2006-02-06 04:01:54 EST
I've missed that one, thanks! Fixed in libtool-1.5.22-2

Note You need to log in before you can comment on or make changes to this bug.